@charset "utf-8";
/* CSS Document */

.clear-fix{
	clear:both;
}

body {
    unicode-bidi: embed;
    min-height: 500px;
	background-image:url(images/texture_bg.png);
	background-repeat:repeat-x repeat-y;
	padding:0 auto;
	margin:0 auto;	

}

#main-index{
	padding:0 auto;
	margin:0 auto;
	width:100%;
	position:relative;
	top:0;
	left:0;

}

#banner{
/*	height:635px;
	width:100%;
	background-image:url(images/bg_running.png);
	background-repeat:repeat-x;*/
	
	height:680px;
	width:100%;
	min-width:1050px;
	margin:0 auto;
	padding:0 auto;	
	position:absolute;
	/*z-index:1;*/
	margin-top:75px;
	left: 0;
	right: 0; 
	top: 0;	


}

#header{
	padding:0 auto;
	margin:0 auto;
	width:1053px;

	
}

.fix-width2{
	width:100%;
	position:absolute;
	top:80px;
	left:auto;
	right:auto;	
	z-index:10;	
}

.fix-width{
	width:100%;
	position:absolute;
	top:640px;
	left:auto;
	right:auto;
	z-index:5;	
}


#main-content{
	padding:0 auto;
	margin:0 auto;	
	width:1053px;
	height:1525px;	
	
	
}



#header-bg-line{
	background-image:url(images/header_line.png);
	background-repeat:repeat-x;
	height:18px;
	margin-top:703px;
	position:absolute;
	width:100%;
	z-index:4;

}


#logo{
	float:left;
	width:158px;
	padding-top:16px;	
}



#floating-menu{
	position:fixed;
	z-index:98;
	bottom:0;
	right:0;
	margin-right:15px;
	margin-bottom:15px;
	display: none;
}


#bg-psychoban{
	background-image:url(images/games/bg_psychoban.jpg);
	background-repeat:repeat-x;
	width:100%;
	height:631px;
}


/* Botonera */

#menu{
	background-image:url(images/menu_bg_line.png);
	background-repeat:repeat-x;
	background-position:bottom;
	height:124px;
	width:870px;
	float:left;
}

.menu1 ul {
	list-style:none;	

}

#float-fix{
	float:right;
}

.menu1 li {

	float: left;
	margin-left:15px;
	margin-top:37px;
	margin-bottom: 4px;
	display: inline-block;
	color:#e2e2e2;
	font-family: 'Arimo', sans-serif;
	text-transform:uppercase;
	font-size:15px;
	font-weight:400;	
}


.menu1 a {
	background:url(images/menu.png);
	display:block; 
	height:75px; 
	text-indent:-9000%;
}

/*ESTADO NORMAL*/
.item01 a {width:152px;}
.item02 a {width:195px; background-position:-152px 0px;}
.item03 a {width:135px; background-position:-347px 0px;}


/*ESTADO ROLLOVER*/
.item01 a:hover {background-position:0px -75px;}
.item02 a:hover{background-position:-152px -75px;}
.item03 a:hover {background-position:-347px -75px;}


/*ESTADO ACTIVO*/
.item01 a.active {background-position:0px -150px;}
.item02 a.active {background-position:-152px -150px;}
.item03 a.active {background-position:-347px -150px;}






/* background contenido */

#fix-margin{
	margin-top:-82px;
}


#main-bg-left-top{
	background-image:url(images/main_bg/main_bg_top_left.png);
	background-repeat:no-repeat;
	background-position:top;
	width:32px;
	height:79px;
	float:left;
}

#main-bg-center-top{
	background-image:url(images/main_bg/main_bg_top_center.png);
	background-repeat:repeat-x;
	background-position:top;	
	width:93%;
	height:79px;	
	float:left;	
}

#main-bg-right-top{
	background-image:url(images/main_bg/main_bg_top_right.png);
	background-repeat:no-repeat;
	background-position:top;	
	width:32px;
	height:79px;
	float:left;		
	z-index:1;		
}

#main-bg-left-middle{
	background-image:url(images/main_bg/main_bg_middle_left.png);
	background-position:center;
/*	background-repeat:repeat-y;*/
	width:32px;
	height:100%;	
	float:left;	
}

#main-bg-center-middle{
	background-color:#d4d4d4;
	height:100%;	
	width:93%;
	float:left;	
}

#main-bg-right-middle{
	background-image:url(images/main_bg/main_bg_middle_right.png);
	background-repeat:repeat-y;
	background-position:center;	
	width:32px;
	height:100%;		
	float:left;		
	z-index:1;	
}

#main-bg-left-bottom{
	background-image:url(images/main_bg/main_bg_bottom_left.png);
	background-repeat:no-repeat;
	width:32px;
	height:58px;
	float:left;
	margin-bottom:85px;		
}

#main-bg-center-bottom{
	background-image:url(images/main_bg/main_bg_bottom_center.png);
	background-repeat:no-repeat;	
	height:59px;	
	width:980px;
	float:left;	
	margin-bottom:85px;					
}

#main-bg-right-bottom{
	background-image:url(images/main_bg/main_bg_bottom_right.png);
	background-repeat:no-repeat;
	width:34px;
	height:59px;	
	float:left;
	margin-bottom:85px;		
}

#main-bg-left-games{
	background-image:url(images/main_bg/main_bg_game_left.png);
	background-repeat:repeat-y;
	width:32px;
	height:310px;
	float:left;	
}

#main-bg-center-games{
	background-color:#FFF;
	width:93%;
	height:310px;
	float:left;	
}

#main-bg-right-games{
	background-image:url(images/main_bg/main_bg_game_right.png);
	background-repeat:repeat-y;
	width:34px;
	height:310px;
	float:left;	
}


#main-bg-white-left{
	background-image:url(images/main_bg/main_bg_game_left.png);
	background-repeat:repeat-y;
	width:32px;
	height:1500px;
	float:left;	
}

#main-bg-white-center{
	background-color:#FFF;
	width:93%;
	height:1500px;
	float:left;	
}

#main-bg-white-right{
	background-image:url(images/main_bg/main_bg_game_right.png);
	background-repeat:repeat-y;
	width:34px;
	height:1500px;
	float:left;	
}


#main-bg-white-left-bottom{
	background-image:url(images/main_bg/main_bg_white_bottom_left.png);
	background-repeat:no-repeat;
	width:32px;
	height:58px;
	float:left;
	margin-bottom:85px;		
}

#main-bg-white-center-bottom{
	background-image:url(images/main_bg/main_bg_white_bottom_center.png);
	background-repeat:no-repeat;	
	height:58px;	
	width:980px;
	float:left;	
	margin-bottom:85px;					
}

#main-bg-white-right-bottom{
	background-image:url(images/main_bg/main_bg_white_bottom_right.png);
	background-repeat:no-repeat;
	width:34px;
	height:58px;	
	float:left;
	margin-bottom:85px;		
}


/* Headers */

.h1{
	color:#fff;
	font-family: 'Arimo', sans-serif;
	text-transform:uppercase;
	font-size:30px;
	font-weight:400;
	text-shadow:0px 2px #7f7f7f;	
	padding-top:23px;
	padding-left:16px;	
}

.h2{
	background-image:url(images/main_bg/bg_title.png);
	background-repeat:repeat-x;
	background-position:top;	
	width:982px;
	height:54px;
	margin-left:-20px;	
	margin-top:-16px;
	z-index:999;
	position:absolute;	
	color:#fff;
	font-family: 'Arimo', sans-serif;
	text-transform:uppercase;
	font-size:30px;
	font-weight:400;
	text-shadow:0px 2px #7f7f7f;
	padding-top:9px;
	padding-left:38px;	
}



/* Games */

#our-games-section{
	margin-top:20px;
}

#game-logo{
	width:270px;
	float:left;
	padding-top:7px;
	background-position:center;
}

#game-info{
	width:950px;
	text-align:center;
	margin-left:15px;
}


#game-description{
	color:#5d5d5d;
	font-family: 'Varela Round', sans-serif;
	font-size:14px;
	font-weight:400;
	line-height:2;
}

#game-name{
	margin-top:35px;
	padding-bottom:15px;
	height:30px;
	color:#5d5d5d;
	font-family: 'Arimo', sans-serif;
	text-transform:uppercase;
	font-size:25px;
	font-weight:400;	
}


#game-type-container{
	width:950px;
	height:40px;
	margin-bottom:35px;
	margin-top:15px;
	font-family: 'Varela Round', sans-serif;
	font-size:14px;
	font-weight:400;
	line-height:2;	
	color:#5d5d5d;
	background-color:#f1f1f1;
}

.game-type{
	float:left;
	 margin-left:45px;
	 margin-top:7px;
}

/* ABOUT US */

.description-text{
	padding-top:30px;
	padding-bottom:75px;	
	padding-left:20px;
	padding-right:10px;	
	color:#686868;
	font-family: 'Varela Round', sans-serif;
	font-size:14px;
	font-weight:400;
	line-height:2;	
}


/* NEWS & PRESS */

#news-sep{
	width:5px;
	height:244px;
	float:left;
	background-image:url(images/news_press/news_line.jpg);
	background-repeat:repeat-y;
	margin-right:18px;
	margin-left:14px;
	margin-top:-18px;
}

#news-press-section{
	
}

.news{
	margin-top:80px;
}

.news_image{
	width:196px;
	float:left;
}
	
.news_info{
	width:275px;
	float:left;

}

.news_titulo{
	width:250px;
	height:31px;
	background-color:#e5e5e5;
	color:#686868;
	font-family: 'Arimo', sans-serif;
	text-transform:uppercase;
	font-size:18px;
	font-weight:400;
	padding-top:7px;
	padding-left:20px;
	margin-top:6px;
}


.news_description{
	color:#686868;
	font-family: 'Varela Round', sans-serif;
	font-size:13px;
	font-weight:400;
	line-height:1.75;
	margin-left:20px;
	margin-top:18px;
}

/* CONTACT US */

#contact-form{
 width:500px;
 float:left;
}

#info{
	float:left;
	width:400px;
}

#info-title{
	color:#686868;
	font-family: 'Varela Round', sans-serif;
	font-size:25px;
	font-weight:400;
	margin-bottom:17px;
	margin-top:5px;
}

#info-description{
	color:#686868;
	font-family: 'Varela Round', sans-serif;
	font-size:15px;
	font-weight:400;
	line-height:2;
	margin-bottom:30px;	
}

#info-data{
	color:#686868;
	font-family: 'Varela Round', sans-serif;
	font-size:15px;
	font-weight:400;
	line-height:2;	
}



#contact-us-section{
	
}

/* PRIVACY */

#subtitle-privacy{
	margin-top:35px;
	padding-left:20px;
	height:30px;
	color:#5d5d5d;
	font-family: 'Varela Round', sans-serif;
	font-size:21px;
	font-weight:400;	
}

.description-text-privacy{
	padding-top:15px;
	padding-bottom:15px;	
	padding-left:20px;
	padding-right:10px;	
	color:#686868;
	font-family: 'Varela Round', sans-serif;
	font-size:14px;
	font-weight:400;
	line-height:2;	
}

#header-privacy{
	background-image:url(images/main_bg/bg_privacy.png);
	background-repeat:repeat-x;
	height:248px;
	width:100%;
	min-width:1050px;
	margin:0 auto;
	padding:0 auto;	
	position:absolute;
	/*z-index:1;*/
	margin-top:0px;
	left: 0;
	right: 0; 
	top: 0;	
}

.fix-width-privacy{
	width:100%;
	position:absolute;
	top:248px;
	left:auto;
	right:auto;
	z-index:5;	
}

#header-bg-line-privacy{
	background-image:url(images/header_line.png);
	background-repeat:repeat-x;
	height:18px;
	margin-top:312px;
	position:absolute;
	width:100%;
	z-index:4;

}


/* Botonera Privacy */

#menu-privacy{
	background-image:url(images/menu_bg_line.png);
	background-repeat:repeat-x;
	background-position:bottom;
	height:124px;
	width:870px;
	float:left;
}

.menu1-privacy ul {
	list-style:none;	

}

#float-fix{
	float:right;
}

.menu1-privacy li {

	float: left;
	margin-left:15px;
	margin-top:37px;
	margin-bottom: 4px;
	display: inline-block;
	color:#e2e2e2;
	font-family: 'Arimo', sans-serif;
	text-transform:uppercase;
	font-size:15px;
	font-weight:400;	
}


.menu1-privacy a {
	background:url(images/menu_02.png);
	display:block; 
	height:75px; 
	text-indent:-9000%;
}

/*ESTADO NORMAL*/
/*
.item01-privacy a {width:152px;}
.item02-privacy a {width:195px; background-position:-152px 0px;}
.item03-privacy a {width:135px; background-position:-347px 0px;}
.item04-privacy a {width:135px; background-position:-347px 0px;}*/

.item01-privacy a {width:63px;}
.item02-privacy a {width:152px; background-position:-63px 0px;}
.item03-privacy a {width:195px; background-position:-215px 0px;}
.item04-privacy a {width:135px; background-position:-420px 0px;}


/*ESTADO ROLLOVER*/
.item01-privacy a:hover {background-position:0px -75px;}
.item02-privacy a:hover{background-position:-63px -75px;}
.item03-privacy a:hover {background-position:-215px -75px;}
.item04-privacy a:hover {background-position:-420px -75px;}


/*ESTADO ACTIVO*/
.item01-privacy a.active {background-position:0px -150px;}
.item02-privacy a.active {background-position:-63px -150px;}
.item03-privacy a.active {background-position:-215px -150px;}
.item04-privacy a.active {background-position:-410px -150px;}


/* CAPTCHA */

img#refresh{
	float: left;
	margin-top: -60px;
	margin-left: 325px;
	cursor: pointer;
}

.StatusMessageError{
	color: #F00;
	font-family: "Arimo",sans-serif;
	font-size: 18px;
	font-weight: 400;
	margin-left: 103px;
	text-transform: uppercase;
/*	background-color: #FFF;*/
	padding: 8px;	
}

.StatusMessage{
	color: #393;
	font-family: "Arimo",sans-serif;
	font-size: 17px;
	font-weight: 400;
	text-transform: uppercase;
	margin-left: 103px;
}

form.idealforms button{
	margin-bottom: 20px;
}

#FixFormMessage{
	width:580px;
}